Subject: Trainer Candidate - Subha swain
From: Subha swain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 02:56:55 -0500

Tech Support
Test

Name

Subha
swain

E-mail

[email-masked]

Phone Number

(91) 7008897346

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute using other transport like
Rickshaw

Where do you currently live (area)

Noida, sector- 31

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Checkbox technology pvt.ltd

QA

Still working

20k

Previous Employer 1

Previous Employer 2

If Selected, how much time do you need
to join?

90 days

Please briefly
describe your work experience specifically in Quality?

Maters in
computer application.

-Working as a quality analyst engineer.

- Hands on experience of manual testing namely Smoke, Sanity, UI, API,
Exploratory, re-testing, Unit, Integration, funtional and regression testing.

- Also Hands on experience on non functional testing like performance
testing.

-Good understanding of STLC and SDLC.

- Best knowledge about JIRA.

- Good interaction and communication skills with team that includes Developers,
Testers, Managers and clients.

- Currently I have 1.10 years of experience on STB(Set up Box) as well as web
Testing.

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

Maters in computer application.

-Working as a quality analyst engineer.

- Hands on experience of manual testing namely Smoke, Sanity, UI, API,
Exploratory, re-testing, Unit, Integration, funtional and regression testing.

- Also Hands on experience on non functional testing like performance
testing.

-Good understanding of STLC and SDLC.

- Best knowledge about JIRA.

- Good interaction and communication skills with team that includes Developers,
Testers, Managers and clients.

- Currently I have 1.10 years of experience on STB(Set up Box) as well as web
Testing.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

Good
customer service reps will get the problem solved eventually. Great customer
service reps will get it solved immediately.

What according to
you makes you a good candidate for this position?

Hard
work

On a scale of 1 - 5 please rate your fluency in
spoken English

4